<?xml version="1.0" encoding="utf-8" ?>
<AppGui xmlns="AppGuiSchema">
	<Layout name="App4R">
	  	<Container type="Form" name="SilentMain">
			<Properties>
				<Property name="Text" type="String" resourceID="MainPanelTable.TITLE"/>
				<Property name="Size" type="Size">200,200</Property>
				<Property name="ShowInTaskbar" type="Bool">False</Property>
				<Property name="StartPosition" type="FormStartPosition">Manual</Property>
				<Property name="Location" type="Point">-1000,-1000</Property>
			</Properties>
			<SubContainers>
			</SubContainers>
		</Container>
	</Layout>
</AppGui>